
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#a1a1a1;
	background-image:url(/images/fadeback.png);
	background-repeat:repeat-x;
	background-position:top;
}
.topnav{
background-color:#700017;
color:#FFFFFF;

}

.topnav a:link{ color:#FFFFFF; font-weight:bold; font-size:14px; text-decoration:none;}
.topnav a:visited{ color:#FFFFFF; font-weight:bold; font-size:14px;text-decoration:none;}
.topnav a:active{ color:#FFFFFF; font-weight:bold; font-size:14px;text-decoration:none;}
.topnav a:hover{ color: #FFFF00; font-weight:bold; font-size:14px;text-decoration:none;}



.title_rd {
font-size:14px;
font-weight:bold;
color:#700017;
}

#blue_fade {
background-image:url(/images/blue_fade2.jpg);
background-position:top;
background-repeat:repeat-x;
border-top:solid 1px #999999;
background-color:#a0c2dd;
}

#yel_fade {
background-image:url(/images/yel_fade2.jpg);
background-position:top;
background-repeat:repeat-x;
border-top:solid 1px #999999;
border-left:solid 1px #999999;
background-color:#ffe08b;
}

.title_lg_red {
font-size: 20px;
color:#ef1217;
font-weight:bolder;
padding-left:10px;
padding-top:10px;

}


.title_lg_black {
font-size: 20px;
color:#000000;
font-weight:bolder;
padding-left:10px;
padding-top:10px;

}





.txt_ital {
font-size:12px;
font-style:italic;
padding-left:10px;
}

.lgl {
font-size:9px;
}


h1 {font-size:22px; color:#990000;}


